Vulnerabilities & Exploits

Plugin Leaves Nearly 100,000 WordPress Sites Vulnerable to Compromise

19 Februar 2020

The ThemeGrill Demo Importer plugin was found to leave nearly 100,000 WordPress websites vulnerable to threats.

Artikel lesen